* {
  box-sizing: border-box;
}
.container {
  max-width: 900px;
  margin: 0 auto;
}
ul {
  text-align: center;
  margin: 80px 0 40px 0;
}
ul li {
  display: inline-block;
}
ul li a {
  display: inline-block;
  color: #56cc9d;
  border: 4px solid;
  padding: 10px 0px;
  width: 200px;
  margin: 20px;
  text-decoration: none;
  font-family: "Playfair Display";
  text-transform: uppercase;
  letter-spacing: 2px;
}
ul li a.active {
  background: #56cc9d;
  color: white;
  border-color: #56cc9d;
}

h1,
h2,
h3 {
  font-family: "Playfair Display";
  font-weight: 900;
}
h1 {
  font-size: 2em;
  text-align: center;
  color: #3b3b3b;
}
h2 {
  display: inline-block;
  padding: 2px 20px 6px 20px;
  min-width: 200px;
  text-align: center;
  font-size: 2em;
  text-transform: uppercase;
  position: relative;
  top: -120px;
  right: -10px;
  background: #ff4338;
  color: white;
  letter-spacing: 5px;
}
h3 {
  font-size: 1.4em;
  letter-spacing: 1px;
  color: #56cc9d;
}
p {
  font-family: monospace;
  font-size: 1.5em;
  line-height: 1.4;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 40px;
}
img {
  display: block;
  max-width: 100%;
  float: right;
}
.item {
  overflow: hidden;
}
.item-img {
  width: 50%;
  float: left;
  text-align: right;
  padding-right: 40px;
  position: relative;
}
.item-info {
  width: 50%;
  float: left;
}
.florestas {
  background: #fff3ea;
  padding: 60px 0;
}
.florestas .item-img {
  width: 100%;
  text-align: center;
  margin-bottom: -80px;
  padding: 0px;
}
.florestas h2 {
  top: -50px;
  right: auto;
}
.florestas .item {
  margin: 60px 0;
}
.florestas .item-info {
  width: 100%;
}
.item-info > div {
  width: 50%;
  float: left;
}
.js .item {
  opacity: 0;
  visibility: hidden;
  transform: translate3d(-50px, 0, 0);
  position: absolute;
  top: 0;
}
.js .item.active {
  opacity: 1;
  visibility: visible;
  transition: 0.3s;
  position: relative;
  top: auto;
  transform: translate3d(0px, 0, 0);
}
footer .container {
  text-align: center;
}
footer p {
  color: #56cc9d;
}
